<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.testFramework.utils.module.ModuleAssertions void assertContentRoots(com.intellij.openapi.project.Project, java.lang.String, java.nio.file.Path[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.testFramework.utils.module.ModuleAssertions void assertContentRoots(com.intellij.platform.workspace.storage.url.VirtualFileUrlManager, com.intellij.platform.workspace.storage.EntityStorage, java.lang.String, java.nio.file.Path[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.testFramework.utils.module.ModuleAssertions void assertContentRoots(com.intellij.openapi.project.Project, java.lang.String, java.util.List&lt;? extends java.nio.file.Path&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.testFramework.utils.module.CollectionAssertionsKt void assertEqualsUnordered(java.util.Collection&lt;? extends T&gt;, java.util.Collection&lt;? extends T&gt;, kotlin.jvm.functions.Function0&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.testFramework.utils.module.ModuleAssertions void assertModulesContains(com.intellij.openapi.project.Project, java.util.List&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.testFramework.utils.module.ModuleAssertions void assertModulesContains(com.intellij.platform.workspace.storage.EntityStorage, java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.testFramework.utils.module.ModuleAssertions void assertModules(com.intellij.platform.workspace.storage.EntityStorage, java.util.List&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.testFramework.utils.module.ModuleAssertions void assertContentRoots(com.intellij.platform.workspace.storage.url.VirtualFileUrlManager, com.intellij.platform.workspace.jps.entities.ModuleEntity, java.nio.file.Path[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.testFramework.utils.module.CollectionAssertionsKt void assertContains(java.util.Collection&lt;? extends T&gt;, java.util.Collection&lt;? extends T&gt;, kotlin.jvm.functions.Function0&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.testFramework.utils.module.SourceRootAssertions">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.testFramework.utils.module.SourceRootAssertions">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.testFramework.utils.module.ModuleAssertions void assertModules(com.intellij.openapi.project.Project, java.util.List&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.testFramework.utils.module.ModuleAssertions void assertModulesContains(com.intellij.platform.workspace.storage.EntityStorage, java.util.List&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.testFramework.utils.module.ModuleAssertions void assertModules(com.intellij.platform.workspace.storage.EntityStorage, java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.testFramework.utils.module.ModuleAssertions void assertContentRoots(com.intellij.platform.workspace.jps.entities.ModuleEntity, com.intellij.platform.workspace.storage.url.VirtualFileUrl[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.testFramework.utils.module.ModuleAssertions void assertContentRoots(com.intellij.platform.workspace.jps.entities.ModuleEntity, java.util.List&lt;? extends com.intellij.platform.workspace.storage.url.VirtualFileUrl&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.testFramework.utils.module.CollectionAssertionsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.testFramework.utils.module.CollectionAssertionsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.testFramework.utils.module.ModuleAssertions void assertContentRoots(com.intellij.platform.workspace.storage.url.VirtualFileUrlManager, com.intellij.platform.workspace.storage.EntityStorage, java.lang.String, java.util.List&lt;? extends java.nio.file.Path&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.testFramework.utils.module.ModuleAssertions void assertContentRoots(com.intellij.openapi.module.Module, java.nio.file.Path[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.testFramework.utils.module.ModuleAssertions void assertContentRoots(com.intellij.platform.workspace.storage.url.VirtualFileUrlManager, com.intellij.platform.workspace.jps.entities.ModuleEntity, java.util.List&lt;? extends java.nio.file.Path&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.testFramework.utils.module.ModuleAssertions void assertModulesContains(com.intellij.openapi.project.Project, java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.testFramework.utils.module.ModuleAssertions">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.testFramework.utils.module.ModuleAssertions">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.testFramework.utils.module.ModuleAssertions void assertContentRoots(com.intellij.openapi.module.Module, java.util.List&lt;? extends java.nio.file.Path&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
</root>
